
<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">
<script src="bower_components/webcomponentsjs/webcomponents-lite.min.js"></script>
<link rel="import" href="../bower_components/google-map/google-map.html">

<dom-module id="my-view3">
  <template>
    <style include="shared-styles">
      :host {
        display: block;

        padding: 10px;
      }
      google-map {
      height: 400px;
    }
    </style>
    <body>
      <!-- coordenadas -->
      <google-map fit-to-markers api-key="AIzaSyD1FTTnxzuTYH6sOTj5JBRSJ82DWMptDa4">
        <google-map-marker latitude="37.78" longitude="-122.4" draggable="true"></google-map-marker>
      </google-map>
    </body>    
  </template>

  <script>
    class MyView3 extends Polymer.Element {
      static get is() { return 'my-view3'; }
    }

    window.customElements.define(MyView3.is, MyView3);
  </script>
</dom-module>
